<template>
    <v-row justify="space-around"
           column
           class="benefit pt-12">
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth">
            <v-card width="100%"
                    color="transparent"
                    dark>
                <v-card-title>
                    <h2>{{ cardTitle }}</h2>
                </v-card-title>
                <v-card-text class="white--text text-left">
                    {{ cardText }}
                </v-card-text>
            </v-card>
        </v-col>
        <v-col cols="12"
               sm="12"
               md="6"
               lg="6"
               class="instagram-growth">
            <v-card width="100%"
                    max-height="250"
                    color="#C13584"
                    class="elevation-10">
                <img
                    src="../../../assets/images/results.png"
                    alt="Instavigator Results"
                    rel="preload">
            </v-card>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'Results',
    data: () => ({
        cardTitle: 'Results',
        cardText: ' As a result of our team\'s work, you will see an increase in traffic to your Instagram profile and content.'
    }),
}
</script>
<style lang="scss" scoped>
    img {
        width: 100%;
        object-fit: cover;
        height: 250px;
    }
    .benefit {
        @media(max-width: 960px) {
            flex-direction: column-reverse;
        }
    }
</style>
